//
//  ViewController.swift
//  ex_presentViewController
//
//  Created by yoshiyuki oshige on 2015/09/09.
//  Copyright © 2015年 yoshiyuki oshige. All rights reserved.
//

import UIKit

class ViewController: UIViewController {
    
    @IBAction func gotoTreePage(sender: AnyObject) {
        // 移動先のビューコントローラを参照する
        let nextVC = self.storyboard?.instantiateViewControllerWithIdentifier("treePage")
        // トランジションの映像効果を指定する
        nextVC?.modalTransitionStyle = .FlipHorizontal
        // シーンを移動する
        presentViewController(nextVC!, animated: true, completion: nil)
    }
    
    override func viewDidLoad() {
        super.viewDidLoad()
        // Do any additional setup after loading the view, typically from a nib.
    }

    override func didReceiveMemoryWarning() {
        super.didReceiveMemoryWarning()
        // Dispose of any resources that can be recreated.
    }


}

